
.section {
	overflow: hidden!important;
}
.section.index5 .fp-tableCell{
	display: block!important;
}
/*第一屏*/
.index1 {
	position: relative;
	background: url(../images/index2.jpg)
}
.bot{
	height: 43%;
	padding-top: 2%;
}
.l_top{
    height: 56%;
    position: relative;
    overflow: hidden;
}
.l_top img{
	width: 100%;
}
.index1_left{
	width: 64%;
	height: 100%;
}
.index1_left .left_bot {
	margin-top: 0;
	height: 100%;
}
.index1_left .left_bot .txt_item {
	width: 100%;
	height: 100%;
	padding: 0 30px 20px;
	box-sizing: border-box;
	background-color: #fff;
}
.index1_left .left_bot .txt_item h3 {
	padding: 10px 0;
	/*line-height: 50px;*/
	font-size: 20px;
	color: #333;
	text-align: left;
}
.index1_left .left_bot .txt_item ul{
	position: relative;
}
.index1_left .left_bot .txt_item ul li {
	position: relative;
	text-align: left;
}
.index1_left .left_bot .txt_item ul.toggle_bar li{
	background: url("../images/double_border.png") no-repeat center center;
	/*width: 129px;*/
	height: 36px;
	float: left;
	line-height:36px;
	text-align: center;
	width: 12.5%;
	padding: 8px 4px;
	background-size: 100%;
	margin-right: 1%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.index1_left .left_bot .txt_item ul>.view_more{
    position: absolute;
    right: 0;
    top: -35px;
    width: 50px;
    text-align: right;
}
.index1_left .left_bot .txt_item ul.toggle_bar li a{
	display: inline-block;
	background-color: #f0e7dd;
	line-height: 30px;
	width: 100%;
	height: 30px;
}
.index1_left .left_bot .txt_item ul.toggle_bar li.active{
	background: url("../images/double_border_dark.png") no-repeat center center;
	background-size: 100%;
}
.index1_left .left_bot .txt_item ul.toggle_bar li.active a{
	background-color: #012b4c;
	color: #fff;
}
.index1_left .left_bot .txt_item ul li a {
	font-size: 14px;
	color: #333;
}
.index1_left .left_bot .txt_item ul li p {
	display: inline-block;
	width: 70%;
	line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: left;
}
.index1_left .left_bot .txt_item ul li span {
	float: right;
}
.index1_left .left_bot .txt_item ul li:hover a {
	color: #005191;
}
.index1_left .left_bot .swiper_item {
	width: 30%;
	height: 100%;
	background-color: #a47f4d;
	position: relative;
}
.index1_left .left_bot .swiper_item>h3 {
	padding: 20px 30px;
	position: absolute;
	left: 0;
	top: 0;
	color: #fff;
}
.index1_right{
	width: 34%;
	height:100%;
}
/*g*/
.index1_wrap{
	padding: 0 5%;
    width: 100%;
    height: 76%;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    top: 15%;
}
.index1 .black_mengban {
	width: 100%;
	height: 100%;
	/*background: url(../images/black_mengban.png) center no-repeat;*/
	background-color: rgba(0,0,0,.1);
	background-size: cover;
	/*position: relative;*/
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
}
.index1 .swiper-container1 {
	width: 100%;
	height: 100%;
}
.index1 .search {
	width: 100%;
	height: 50px;
	border-radius: 5px;
	overflow: hidden;
	display: none;
}
.index1 .search input {
	width: 80%;
	padding: 0 30px;
	height: 50px;
	line-height: 50px;
	box-sizing: border-box;
	background-color: rgba(255,255,255,.8);
}
.index1 .search a {
	width: 20%;
	line-height: 50px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	background-color: #005591;
}
.index1 .paper_box {
	margin: 0 10%;
	width: 80%;
	height: 30%;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 20;
}
.paper_box .paper_left {
	width: 58%;
	height: 100%;
	background: url(../images/paper.png) center no-repeat;
	background-size: cover;
	position: absolute;
	left: 1%;
	bottom: 0;
	z-index: 10;
}
.paper_left .list_item {
	margin-top: 16%;
	padding-left: 7%;
	width: 52%;
}
.paper_left .img_item {
	margin-top: 12%;
    padding-left: 3%;
    width: 32%;
}
.paper_left .img_item img {
	width: 100%;
}
.paper_left .list_item h3 {
	padding: 15px 0;
	font-size: 18px;
	color: #333;
}
.paper_left .tab_til {
	width: 50%;
	position: absolute;
	left: 8%;
    top: 28%;
}
.paper_left .tab_til .more_box {
	padding: 15px 25px 0;
}
.paper_left .tab_til .more_box a {
	font-size: 16px;
	color: #6d6d6d;
}
.paper_left .tab_til .more_box a:hover {
	color: #002f54;
}
.paper_left .tab_til ul li {
	padding: 15px 20px 15px 0;
	float: left;
	font-size: 18px;
	color: #333;
}
.paper_left .tab_til ul li a {
	font-size: 16px;
	color: #333;
}
.paper_left .tab_til ul li.on a {
	font-size: 20px;
	/*text-decoration: underline;*/
}
.paper_left .list_item h3 span {
	font-size: 16px;
	font-weight: normal;
	color: #666;
}
.paper_left .list_item>ul li {
	width: 100%;
	line-height: 24px;
	position: relative;
}
.paper_left .list_item>ul li a {
	font-size: 14px;
	color: #333;
}
.paper_left .list_item>ul li p {
	float: left;
	position: relative;
	width: 70%;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: left;
}
.paper_left .list_item>ul li span {
	float: right;
}
.paper_left .list_item>ul li:hover p {
	padding-left: 10px;
}
.paper_left .list_item>ul li:hover p:before {
	display: block;
	content: '';
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background-color: #005191;
	position: absolute;
	left: 0;
	top: 12px;
}
.paper_left .list_item>ul li:hover a {
	color: #005191;
}
.index1 .index1_right  .left_bot {
	margin-top: 0;
	height: 100%;
	background: none;
}
.index1 .left_bot {
	margin-top: 0;
	height: 100%;
	background: #fff;
}
.index1 .left_bot .txt_item {
	width: 100%;
	height: 100%;
	padding: 10px 30px;
	box-sizing: border-box;
	background-color: #fff;
	transform-origin: left top;
	-moz-transform-origin: left top;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	-o-transform-origin: left top;
}
.index1 .left_bot .txt_item h3 {
	padding: 4% 0;
	/*line-height: 50px;*/
	font-size: 20px;
	color: #333;
	text-align: left;
}
.index1 .left_bot .txt_item ul li {
	width: 100%;
	position: relative;
	text-align: left;
}
.index1 .left_bot .txt_item ul li a {
	font-size: 14px;
	color: #333;
	display: block;
}
.index1 .left_bot .txt_item ul li p {
	display: inline-block;
	width: 70%;
	line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: left;
}
.index1 .left_bot .txt_item ul li span {
	float: right;
	line-height: 30px;
}
.index1 .left_bot .txt_item ul li:hover a {
	color: #005191;
}
.index1 .left_bot .swiper_item {
	width: 30%;
	height: 100%;
	background-color: #a47f4d;
	position: relative;
}
.index1 .left_bot .swiper_item>h3 {
	padding: 20px 30px;
	position: absolute;
	left: 0;
	top: 0;
	color: #fff;
}
/*第二屏*/
.index2 {
	background: url(../images/index2.jpg) center no-repeat;
	background-size: cover;
	position: relative;
}
.index2_wrap {
	padding: 0 5%;
	width: 100%;
	height: 76%;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	top: 18%;
}
.index2_left {
	width: 64%;
	height: 100%;
}
.index2_left .swiper-container_sec{
	height: 67%;
}
.index2_left .swiper-container_sec img {
	width: 100%;
}
.left_top {
	height: 63%;
	position: relative;
	overflow: hidden;
}
.left_top img {
	width: 100%;
	height: 100%;
	transition: all 0.6s;-moz-transition: all 0.6s;-webkit-transition: all 0.6s;-o-transition: all 0.6s;
}
.left_top img:hover {cursor: pointer; transform: scale(1.2);-ms-transform: scale(1.2);-moz-transform: scale(1.2);-webkit-transform: scale(1.2);-o-transform: scale(1.2);}
.left_top .txt {
	position: absolute;
	left: 5%;
	bottom: 5%;
}
.left_top .txt  h3 {
	font-size: 40px;
	color: #fff;
	text-align: left;
}
.left_top .txt p {
	font-size: 24px;
	font-weight: bolder;
	color: #fff;
}
.index2 .left_bot {
	margin-top: 3%;
	height: 33%;
}
.bg_ff{
	background: #fff;
	height: 100%;
	width: 67%;
}
.index2 .left_bot .txt_item {
	width: 100%;
	height: 100%;
	padding: 0 30px 20px;
	box-sizing: border-box;
	background-color: #fff;
	transform-origin: left top;
	-moz-transform-origin: left top;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	-o-transform-origin: left top;

}
.index2 .left_bot .txt_item h3 {
	padding: 4% 0;
	/*line-height: 50px;*/
	font-size: 20px;
	color: #333;
	text-align: left;
}
.index2 .left_bot .txt_item ul li {
	width: 100%;
	position: relative;
	text-align: left;
}
.index2 .left_bot .txt_item ul li a {
	font-size: 14px;
	color: #333;
}
.index2 .left_bot .txt_item ul li p {
	display: inline-block;
	width: 70%;
	line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: left;
}
.index2 .left_bot .txt_item ul li span {
	float: right;
}
.index2 .left_bot .txt_item ul li:hover a {
	color: #005191;
}
.index2 .left_bot .swiper_item {
	width: 30%;
	height: 100%;
	background-color: #a47f4d;
	position: relative;
}
.index2 .left_bot .swiper_item>h3 {
	padding: 20px 30px;
	position: absolute;
	left: 0;
	top: 0;
	color: #fff;
}
.swiper_item .swiper-container {
	width: 100%;
	height: 100%;
}
.swiper_item .swiper-slide {
	text-align: center;
	font-size: 18px;
	/* Center slide text vertically */
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.swiper-pagination-bullet {
	background-color: #fff;
	opacity: .5;
}
.swiper-pagination-bullet-active {
	background: #fff;
	opacity: 1;
}
.swiper_item .swiper-slide .text {
	width: 50%;
	position: absolute;
	top: 40%;
}
.swiper_item .swiper-slide p {
	width: 100%;
	font-size: 20px;
	color: #fff;
	text-align: center;
}
.swiper_item .swiper-slide .img {
	margin-top: 20%;
	height: 60%;
	padding: 0 4px 8px 0;
	background: url(../images/img.png) center no-repeat;
	background-size: auto 100%;
	position: relative;
}
.swiper_item .swiper-slide .img h3 {
	text-align: center;
	font-size: 12px;
	position: absolute;
	left: 50%;
	top: 50%;
 	transform: translate(-52%,-50%);
    width: 30%;
    background-color: #ddd;
    padding: 5px 3px;
    box-sizing: border-box;
}
.swiper_item .swiper-slide .img img {
	height: 100%;
}

/*箭头盒子*/
.avanda{
	position: absolute;
	left: 34px;
	bottom: 34px;
	color: #fff;
	z-index: 1;
	font-weight: bold;
}
.avanda h3{
	font-size: 24px;
}
.avanda p{
	font-size: 18px;
}
.arrow_wrap{
	border:1px solid #fff;
	border-radius: 4px;
	position: absolute;
	z-index: 1;
	width: 100px;
	height: 34px;
	right: 34px;
	bottom: 34px;
}
.arrow_wrap .swiper-button-prev {
	background:url(../images/ttgg/left.png) center no-repeat;
	bottom: -4px;left: 7px;top: inherit;right: inherit;
}
.arrow_wrap .swiper-button-next {
	background:url(../images/ttgg/right.png) center no-repeat;
	bottom: -4px;right: 7px;top: inherit;left:inherit;
}

.index2_right {
	width: 34%;
	height: 100%;
}
.index2_right .type_item {
	height: 28%;
}
.index2_right .type_item ul {
	height: 100%;
}
.index2_right .type_item ul li {
	float: left;
	width: 33.3333%;
	height: 100%;
}
.index2_right .type_item ul li:nth-child(1) {
	background-color: #872625;
}
.index2_right .type_item ul li:nth-child(2) {
	background-color: #a47f4d;
}
.index2_right .type_item ul li:nth-child(3) {
	background-color: #634b4b;
}
.index2_right .type_item ul li p {
	line-height: 60px;
	font-size: 20px;
	font-weight: bolder;
	color: #fff;
	text-align: center;
	transition: all 0.6s;-moz-transition: all 0.6s;-webkit-transition: all 0.6s;-o-transition: all 0.6s;
}
.index2_right .type_item ul li:hover p {
	font-size: 24px;
}
.index2_right .type_item ul li img {
	display: block;
	width: 25%;
	margin: 25% auto 0;
	transition: all 0.6s;-moz-transition: all 0.6s;-webkit-transition: all 0.6s;-o-transition: all 0.6s;
}
.index2_right .type_item ul li:hover img {transform: scale(1.2);-ms-transform: scale(1.2);-moz-transform: scale(1.2);-webkit-transform: scale(1.2);-o-transform: scale(1.2);}
.index2_right .periodical_item {
	padding: 0 5%;
	margin-top: 6%;
	height: 68%;
	margin-top: 5.6%;
    height: 72%;
	background-color: #002f54;
}
.index2_right .periodical_item h3 {
	padding: 5% 0;
	/*line-height: 60px;*/
	font-size: 20px;
	color: #fff;
	text-align: left;
}
.index2_right .periodical_item .periodical_list {
	width: 42%;
	height: 100%;
}
.index2_right .periodical_item img {
	float: right;
	width: 52%;
}
.index2_right .periodical_item .periodical_list ul li {
	padding-left: 10px;
	margin-bottom: 10%;
	position: relative;
	text-align: left;
}
.index2_right .periodical_item .periodical_list ul li:before {
	display: block;
	content: '';
	width: 3px;
	height: 100%;
	background-color: #a47f4d;
	position: absolute;
	left: 0;
	top: 0;
}
.index2_right ul li p {
	font-size: 14px;
	color: #fff;
}
.index2_right ul li span {
	font-size: 14px;
	color: #9eb5c6;
}
/**/
/*第三屏*/
.index3 {
	/*background: url(../images/index3.jpg) center no-repeat;*/
	background: url(../images/index3_0319.png) center no-repeat;
	background-size: cover;
	position: relative;
}
.index3 .right_item {
	width: 60%;
	/*height: 750px;*/
	height: 70%;
	/*position: absolute;*/
    position: absolute;
    top: 55%;
    left: 10%;
    transform: translateY(-50%);
	/*background:rgba(250,250,250,.2) url("../images/3d_move.png") no-repeat center;*/
	background-size: 80%;
}
.index3 .right_item img{
	width: 100%;
	height: 100%;
}
.index3 .left_item{
	position: relative;
	width: 20%;
	height: 70%;
	left: 70%;
	top: 5%;
}
.index3 .left_item .item{
	width: 350px;
	width: 100%;
	height: 250px;
	height: 33.3%;
	background-size: 20%;
	color: #fff;
	position: relative;
}
.index3 .left_item .item1 {
	
	background:#761918 url(../images/icon5_0319.png) no-repeat center;
	background-size: 90%;
	/*top: 22%;*/
}
.index3 .left_item .item2 {
	
	background:#996e33 url(../images/icon6_0319.png) no-repeat center;
	background-size: 90%;
	/*top: 40%;*/
}
.index3 .left_item .item3 {
	
	background:#5d4545 url(../images/icon4_0319.png) no-repeat center;
	background-size: 90%;

	/*top: 64%;*/
}
.index3 .left_item .item a{
	position: absolute;
	left: 18%;
	bottom: 42%;
}
.index3 .left_item .item h3 {
	font-size: 36px;
	font-weight: normal;
	color: #fff;
	height: 35px;
	line-height: 35px;
	margin-bottom: 12px;
}
.index3 .left_item .item p {
	font-size: 18px;
	color: #fff;
	height: 16px;
	line-height: 16px;
}
/*.index3 .left_item .item1 {
	width: 226px;
	height: 164px;
	background: url(../images/icon4.png) no-repeat;
	background-size: cover;
	position: absolute;
	left: 25%;
	top: 22%;
}
.index3 .left_item .item2 {
	width: 255px;
	height: 190px;
	background: url(../images/icon5.png) no-repeat;
	background-size: cover;
	position: absolute;
	left: 5%;
	top: 40%;
}
.index3 .left_item .item3 {
	width: 275px;
	height: 210px;
	background: url(../images/icon6.png) no-repeat;
	background-size: cover;
	position: absolute;
	left: 23%;
	top: 64%;
}
.index3 .left_item .item {
	transition: all 0.6s;-moz-transition: all 0.6s;-webkit-transition: all 0.6s;-o-transition: all 0.6s;
}
.index3 .left_item .item:hover {
	transform: scale(1.1);
}
.index3 .left_item .item h3 {
	font-size: 36px;
	font-weight: normal;
	color: #fff;
}
.index3 .left_item .item p {
	font-size: 18px;
	color: #fff;
}
.index3 .left_item .item:nth-child(1) p,.index3 .left_item .item:nth-child(2) p {
	text-align: left;
}
.index3 .left_item .item1 h3 {
	padding-top: 50px;
	text-align: left;
}
.index3 .left_item .item2 h3 {
	padding-top: 60px;
	text-align: left;
}
.index3 .left_item .item3 h3 {
	padding-top: 70px;
	text-align: right;
}
.index3 .left_item .item3 p {
	text-align: right;
}
.index3 .right_item {
	width: 25%;
	height: 100%;
	position: absolute;
	right: 15%;
	top: 0;
}
.index3 .right_item .til {
	width: 83%;
	height: 90px;
	position: absolute;
    right: 8%;
    bottom: 12%;
}
.index3 .right_item .til img {
	width: 100%;
}*/

.content {}

/*第四屏*/
.index4 {
	background: url(../images/index4.jpg) center no-repeat;
	background-size: cover;
	position: relative;
}
.index4 h3 {
	width: 100%;
	height: 30px;
	line-height: 30px;
	/*font-size: 36px;*/
	color: #fff;
	text-align: center;
	position: absolute;
	top: 17%;
    left: 50%;
    transform: translateX(-50%);
}
.index4 .index4_wrap {
	width: 66.67%;
	height: 65%;
	background: url(../images/index4_bg.png) no-repeat;
	background-size: cover;
	position: absolute;
	left: 16.67%;
	top: 25%;
	overflow: hidden;
}
.index4 .bar_box {
	width: 66.67%;
	height: 25%;
	position: absolute;
	left: 16.67%;
	top: 25%;
	overflow-x: hidden;
}
.index4 .index4_wrap .right_item {
	width: 15%;
	height: 100%;
	background: url(../images/right_bg.png) no-repeat;
	background-size: cover;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 30;
}
.index4 .index4_wrap .right_item ul {
	width: 67.4%;
	position: absolute;
	right: 0;
	top: 0;
	transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.index4 .index4_wrap .right_item ul li {
	float: right;
	width: 100%;
	/*padding: 20px 0;*/
	height: 60px;
	line-height: 60px;
	font-size: 20px;
	color: #fff;
	position: relative;
	cursor: pointer;
}
.index4 .index4_wrap .right_item ul li:after {
	display: block;
	content: '';
	width: 100%;
	height: 1px;
	background-color: #fff;
	position: absolute;
	right: 0;
	bottom: 0;
}
.index4 .index4_wrap .right_item ul li.active {
	/*padding: 30px 0;*/
	height: 100px;
	line-height: 100px;
	margin-right: 20%;
	font-size: 28px;
	font-weight: bolder;
	color: #fbb75b;
	min-width: 100px;
}
.index4 .index4_wrap .right_item ul li.active:after {
	right: -20%;
}
@media screen and (max-width: 1680px ) {
	.index2_right .periodical_item h3 {
		padding: 8% 0;
	}
}
@media screen and (max-width: 1600px ) {
	.index2_right .periodical_item h3 {
		padding: 5% 0;
	}
	.index2_right .periodical_item .periodical_list ul li {
		margin-bottom: 6%;
	}
	.left_bot .txt_item ul li p {
		line-height: 20px;
	}
}
@media screen and (max-width:1440px ) {
	.nav_logo {
	    width: 10%;
	    left: 45%;
	}
	.header ul li {
		padding: 20px 40px;
	}
	.header ul li h4 {
		line-height: 30px;
		font-size: 16px;
	}
	.header ul li p {
		line-height: 20px;
		font-size: 12px;
	}
	.header ul li dl {
		top: 90px;
	}
	.paper_left .list_item {
		margin-top: 18%;
		width: 60%;
	}
	.paper_left .list_item ul li {
		line-height: 24px;
	}
	.paper_left .list_item ul li:hover p:before {
		top: 8px;
	}
	.paper_left .list_item h3 {
		padding: 10px 0;
		font-size: 16px;
	}
	.paper_left .img_item {
		margin-top: 17%;
		padding-right: 5%;
	    width: 36%;
	}
	.paper_right ul li {
		line-height: 60px;
	}
	.paper_right ul li a {
		font-size: 14px;
	}
	.paper_right ul li.on a {
		font-size: 18px;
	}
	.paper_box .paper_right {
		right: 5%;
	}
	.paper_box .paper_right .btn {
		margin-top: 12px;
		height: 40px;
	}
	.paper_box .paper_right .btn_wrap {
		height: 60px;
	}


	/*date*/
	.index1 .search {
		height: 30px;
	}
	.index1 .search input {
		line-height: 30px;
	}
	.index1 .search a {
		line-height: 30px;
	}
	/*index2*/
	.left_top .txt h3 {
		font-size: 30px;
	}
	.left_top .txt p {
		font-size: 16px;
	}
	.left_bot .txt_item h3 {
		line-height: 26px;
	}
	.left_bot .txt_item ul li {
		line-height: 24px;
	}
	.left_bot .txt_item ul li p {
		line-height: 24px;
	}
	.swiper_item .swiper-slide h3 {
		padding: 3% 10%;
		line-height: 30px;
		font-size: 16px;
	}

	.index2_right .type_item {
		height: 22%;
	}
	.index2_right .type_item ul li img {
		margin: 20% auto 0;
	}
	.index2_right .periodical_item {
		height: 73%;
	}
	.index2_right .periodical_item h3 {
		line-height: 40px;
	}
	.index2_right ul li p {
		font-size: 14px;
	}
	.index2_right .periodical_item img {
		margin-top: 3%;
	}
	.index2_right .type_item ul li p {
		font-size: 16px;
	}
	.index2_right .periodical_item .periodical_list ul li {
		margin-bottom: 8%;
	}
	/*index3*/
	/*.index3 .left_item .item1 {
		width: 162px;
		height: 115px;
	}
	.index3 .left_item .item2 {
		width: 182px;
		height: 136px;
	}
	.index3 .left_item .item3 {
		width: 197px;
		height: 151px;
	}*/
	.index3 .left_item .item h3 {
		font-size: 26px;
	}
	.index3 .left_item .item1 h3 {
		padding-top: 30px;
	}
	.index3 .left_item .item2 h3 {
		padding-top: 40px;
	}
	.index3 .left_item .item3 h3 {
		padding-top: 45px;
	}
	.index3 .right_item .til {
		bottom: 5%;
	}
}
@media screen and (max-width:1366px ) {
	.nav_logo {
	    width: 10%;
	    left: 45%;
	}
	.header ul li {
		padding: 10px 40px;
	}
	.header ul li dl {
		top: 67px;
	}
	.paper_left .list_item {
		width: 60%;
		margin-top: 16%;
	}
	.paper_left .list_item ul li {
		line-height: 20px;
	}
	.paper_left .list_item ul li a {
		font-size: 12px;
	}
	.paper_left .list_item ul li:hover p:before {
		top: 8px;
	}
	.paper_left .list_item h3 {
		padding: 10px 0;
	}
	.paper_left .img_item {
		padding-right: 8%;
	    width: 36%;
	    margin-top: 15%;
	}
	.paper_left .list_item>ul li p {
		line-height: 20px;
	}
	.paper_right ul li {
		line-height: 60px;
	}
	.paper_box .paper_right .btn {
		margin-top: 12px;
		height: 40px;
	}
	/*date*/
	.index1 .search {
		height: 30px;
	}
	.index1 .search input {
		line-height: 30px;
	}
	.index1 .search a {
		line-height: 30px;
	}
	/*index2*/
	.left_top .txt h3 {
		font-size: 30px;
	}
	.left_top .txt p {
		font-size: 16px;
	}
	.left_bot .swiper_item>h3 {
		padding: 15px 30px;
	}
	.left_bot .txt_item h3 {
		padding: 3% 0;
	}
	.left_bot .txt_item ul li a {
		font-size: 12px;
	}
	.swiper_item .swiper-slide .img {
		height: 50%;
	}
	.left_bot .txt_item ul li {
		line-height: 20px;
	}
	.left_bot .txt_item ul li p {
		line-height: 20px;
	}
	.swiper_item .swiper-slide h3 {
		line-height: 30px;
		font-size: 16px;
	}
	.index2_right .type_item {
		height: 22%;
	}
	.index2_right .type_item ul li img {
		margin: 10% auto 0;
	}
	.index2_right .periodical_item {
		height: 78%;
	}
	.index2_right .periodical_item h3 {
		padding: 4% 0;
	}
	.index2_right .periodical_item img {
		width: 50%;
	}
	.index2_right ul li p {
		font-size: 12px;
	}
	.index2_right .periodical_item .periodical_list ul li {
		margin-bottom: 5%;
	}
	/*index3*/
	/*.index3 .left_item .item1 {
		width: 350px;
	height: 250px;
	}
	.index3 .left_item .item2 {
		width: 182px;
		height: 136px;
	}
	.index3 .left_item .item3 {
		width: 197px;
		height: 151px;
	}*/
	.index3 .left_item .item h3 {
		font-size: 26px;
	}
	.index3 .left_item .item1 h3 {
		padding-top: 30px;
	}
	.index3 .left_item .item2 h3 {
		padding-top: 40px;
	}
	.index3 .left_item .item3 h3 {
		padding-top: 45px;
	}
	.index3 .right_item .til {
		bottom: 5%;
	}
}
/*@media screen and (max-width: 1280px){
	.con_wrap {
	    margin-top: 0 !important; 
	    height: 130px;
	    overflow: hidden;
	}	
}*/
/*@media screen and (max-height: 800px){
	.con_wrap {
	    height: 160px;
	    overflow: hidden;
	}	
}
@media screen and (max-height: 800px){
	.con_wrap {
	    height: 160px;
	    overflow: hidden;
	}	
}
@media screen and (max-height: 800px){
	.con_wrap {
	    height: 160px;
	    overflow: hidden;
	}	
}
@media screen and (max-height: 800px){
	.con_wrap {
	    height: 160px;
	    overflow: hidden;
	}	
}*/